よくある質問

Arcserveメニューについて、V6からV6.5以降へアップグレードができない場合はありますか?

(:更新)

V6をご利用中のサーバーで、ドメイン名やサーバ名にアンダースコア (_) を含む場合、Arcserve UDP v6.5 Update 1以降へアップグレードいただけません。

ドメイン名やサーバ名でアンダースコア (_) を含む場合、下記「①」または「②」のいずれかご対応ください。

①ドメイン名、またはサーバ名を 変更いただく。
②Arcserve UDP v6.5をご利用いただく。

詳細は以下メーカーサイトをご確認ください。

ドメイン名やサーバ名にアンダースコア (_) を含むノードへの Arcserve UDP v6.5 Update 適用について

このFAQは参考になりましたか?

参考になった 参考にならなかった

サービスの改善にご協力をお願いいたします

こちらのFAQは参考になりましたか? ご意見がございましたら、ぜひお聞かせください。

ありがとうございました

ご意見は送信されました。